# Generated by Django 4.1.3 on 2023-05-06 17:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_rename_institution_name_competenceprofile_title_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='competenceprofile',
            name='logo',
            field=models.CharField(default='', max_length=1024),
            preserve_default=False,
        ),
    ]
